<?xml version="1.0" encoding="UTF-8"?>
<!-- 
/*
 * Copyright (C) 2007-2008 Esmertec AG.
 * Copyright (C) 2007-2008 The Android Open Source Project
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *      http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
 --><resources xmlns:android="http://schemas.android.com/apk/res/android" xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="app_label" msgid="1503967887341230795">"העברת הודעות"</string>
    <string name="new_message" msgid="1530369762346003973">"הודעה חדשה"</string>
    <string name="menu_call_back" msgid="7538482331117914146">"התקשר אל <xliff:g id="NAME">%s</xliff:g>"</string>
    <string name="menu_send_email" msgid="671366308915241664">"שלח אימייל אל <xliff:g id="NAME">%s</xliff:g>"</string>
    <string name="menu_compose_new" msgid="3763437973691046238">"כתוב הודעה"</string>
    <string name="menu_preferences" msgid="4693148116114749414">"הגדרות"</string>
    <string name="menu_add_address_to_contacts" msgid="8013282802147375764">"הוסף את <xliff:g id="CONTACTEMAILORNUMBER">%s</xliff:g> לאנשי הקשר"</string>
    <string name="sending_disabled_not_default_app" msgid="6685337318181265136">"השליחה מושבתת"</string>
    <string name="compose_disabled_toast" msgid="1838175321052707875">"לא ניתן לכתוב. זו אינה האפליקציה המוגדרת כברירת מחדל עבור SMS."</string>
    <string name="storage_warning_title" msgid="7124740686325942375">"שטח האחסון בטלפון שלך מלא"</string>
    <string name="storage_warning_content" msgid="1100367816649962354">"לא תקבל הודעות SMS/MMS חדשות"</string>
    <string name="label_mms_send_outbox_msg" msgid="3395185162973061099">"התעוררות MMS"</string>
    <string name="desc_mms_send_outbox_msg" msgid="1837156781311437148">"שולח את כל הודעות ה-MMS מתיבת הדואר היוצא לרשת"</string>
    <string name="banner_sms_promo_message" msgid="3536714414252763826">"ניתן לשנות זאת בהגדרות"</string>
    <string name="banner_sms_promo_decline" msgid="113810998029698558">"לא, תודה"</string>
    <string name="banner_sms_promo_accept" msgid="713438608462912462">"כן!"</string>
    <string name="pref_title_sms_disabled" msgid="1441894740130104326">"SMS מושבת"</string>
    <string name="pref_summary_sms_disabled" msgid="8975773722051230744">"גע כדי להפוך את \'העברת הודעות\' לאפליקציית ברירת המחדל ל-SMS"</string>
    <string name="pref_title_sms_enabled" msgid="1857849790200375277">"SMS פועל"</string>
    <string name="pref_summary_sms_enabled" msgid="2106125420361911250">"גע כדי לשנות את אפליקציית ברירת המחדל ל-SMS"</string>
    <string name="menu_call" msgid="5877123227307074690">"התקשר"</string>
    <string name="menu_search" msgid="2289469305728821360">"חפש"</string>
    <string name="menu_delete_all" msgid="808729454898114735">"מחק את כל השרשורים"</string>
    <string name="menu_delete" msgid="1851666911396479006">"מחק שרשור"</string>
    <string name="menu_view" msgid="7448852683948080108">"הצג שרשור"</string>
    <string name="menu_debug_dump" msgid="6855869130206549643">"DEBUG DUMP"</string>
    <string name="refreshing" msgid="987335057871404222">"מרענן…"</string>
    <string name="menu_cell_broadcasts" msgid="5646161375983084660">"שידורים סלולריים"</string>
    <string name="has_draft" msgid="2487465595514636160">"טיוטה"</string>
    <string name="no_subject_view" msgid="7795086723069563537">"(ללא נושא)"</string>
    <string name="messagelist_sender_self" msgid="3579016854116401602">"אני"</string>
    <string name="view_slideshow" msgid="4990460971211388453">"הצג מצגת"</string>
    <string name="view_message_details" msgid="7613457646645796831">"הצג פרטים"</string>
    <string name="view_delivery_report" msgid="8219095994071575215">"הצג דוח"</string>
    <string name="delete_message" msgid="6442394955910357234">"מחק"</string>
    <string name="expire_on" msgid="4436268382742593921">"תאריך תפוגה: <xliff:g id="DATE">%s</xliff:g>"</string>
    <string name="kilobyte" msgid="534782148965716631">"KB"</string>
    <string name="undelivered_msg_dialog_title" msgid="7479433403599785755">"הודעה שלא נמסרה"</string>
    <string name="undelivered_msg_dialog_body" msgid="4789268239627694551">"לא ניתן היה לשלוח הודעה זו.\nנעשה ניסיון: <xliff:g id="MESSAGE">%s</xliff:g>."</string>
    <string name="undelivered_sms_dialog_body" msgid="6755818550013032420">"אין אפשרות לשלוח הודעה זו."</string>
    <string name="delete_thread" msgid="757258847736632791">"מחק שרשור"</string>
    <string name="menu_forward" msgid="9026858380050046756">"העבר"</string>
    <string name="download" msgid="4488877642230207631">"הורד"</string>
    <string name="downloading" msgid="1779557575565350637">"מוריד"</string>
    <string name="inline_subject" msgid="4057621785274119260">&lt;נושא: <xliff:g id="SUBJECT">%s</xliff:g>&gt;\u200F</string>
    <string name="drm_protected_text" msgid="1396394157870730742">"* טקסט המוגן באמצעות DRM *"</string>
    <string name="insufficient_drm_rights" msgid="6989074725969164383">"לא אותרו מספיק זכויות DRM."</string>
    <string name="copy_message_text" msgid="4296252229544252834">"העתק טקסט"</string>
    <string name="message_options" msgid="6838806653341967550">"אפשרויות הודעה"</string>
    <string name="slideshow_options" msgid="3501759384739796431">"אפשרויות מצגת"</string>
    <string name="move_up" msgid="7307578107431739359">"העבר למעלה"</string>
    <string name="move_down" msgid="6356509518429479053">"העבר למטה"</string>
    <string name="remove_slide" msgid="2225604354024914900">"הסר שקף"</string>
    <string name="add_slide" msgid="9140721399423564187">"הוסף שקף"</string>
    <string name="add_slide_hint" msgid="7351356961076244584">"גע כדי ליצור שקף חדש."</string>
    <string name="discard_slideshow" msgid="5054239124146413609">"מחק מצגת"</string>
    <string name="slide_show_part" msgid="5077675385448696846">"חלק <xliff:g id="PART">%1$s</xliff:g>/<xliff:g id="TOTAL">%2$s</xliff:g>"</string>
    <string name="remove_text" msgid="2164068850029476539">"הסר טקסט"</string>
    <string name="add_picture" msgid="7819574884962571479">"הוסף תמונה"</string>
    <string name="remove_picture" msgid="6378701749074289096">"הסר תמונה"</string>
    <string name="add_music" msgid="3827442822987116233">"הוסף מוסיקה"</string>
    <string name="remove_music" msgid="858889733416015223">"הסר מוסיקה"</string>
    <string name="add_video" msgid="7816866867806595144">"הוסף וידאו"</string>
    <string name="remove_video" msgid="5258603891528497799">"הסר וידאו"</string>
    <string name="to_hint" msgid="224029549150332986">"אל"</string>
    <string name="subject_hint" msgid="4296714962311604126">נושא</string>
    <string name="add_attachment" msgid="7103751293360532684">"צרף"</string>
    <string name="add_subject" msgid="7616134948428265870">"הוסף נושא"</string>
    <string name="discard" msgid="1624800293064498479">"מחק"</string>
    <string name="view" msgid="7929667761715467136">"תצוגה"</string>
    <string name="replace" msgid="7587904998114459388">"החלף"</string>
    <string name="remove" msgid="4625444913256213175">"הסר"</string>
    <string name="send" msgid="4589898724889248486">"שלח"</string>
    <string name="mms" msgid="1587631213714914559">"MMS"</string>
    <string name="send_mms" msgid="2933162044872550662">"שלח MMS"</string>
    <string name="all_threads" msgid="2663426830306307194">"כל השרשורים"</string>
    <string name="type_to_compose_text_enter_to_send" msgid="3539985471008581265">"הקלד הודעה"</string>
    <string name="open_keyboard_to_compose_message" msgid="7860109685511253191">"פתח מקלדת להקלדת הודעה"</string>
    <string name="compressing" msgid="1961357529661045180">"תמונה גדולה מדי. דוחס..."</string>
    <string name="unsupported_media_format" msgid="5037111178813903722">"פורמט <xliff:g id="NAME">%1$s</xliff:g> שאינו נתמך"</string>
    <string name="select_different_media" msgid="7573116916321879964">"בחר <xliff:g id="NAME">%1$s</xliff:g> אחר."</string>
    <string name="exceed_message_size_limitation" msgid="6027753647094742437">"הגעת למגבלת גודל ההודעה."</string>
    <string name="message_too_big_for_video" msgid="2639367545165352543">"ההודעה גדולה מדי ולא ניתן לצרף לה וידאו."</string>
    <string name="failed_to_add_media" msgid="8272471485019037446">"מצטערים, אינך יכול להוסיף את <xliff:g id="NAME">%1$s</xliff:g> להודעה."</string>
    <string name="failed_to_resize_image" msgid="5608354151631833669">"גודל התמונה לא השתנה."</string>
    <string name="resize_image_error_information" msgid="4897031754321114959">"מצטערים, גם לאחר שינוי הגודל תמונה זו גדולה מדי לשליחה."</string>
    <string name="forward_prefix" msgid="276280492803486464">"העבר: "</string>
    <string name="discard_message" msgid="6078326880056142781">"מחק"</string>
    <string name="discard_message_reason" msgid="2667664943003796133">"ההודעה תימחק כיוון שאין לה נמענים חוקיים."</string>
    <string name="has_invalid_recipient" msgid="1485388396900997383">&lt;<xliff:g id="NAME">%1$s</xliff:g>&gt;</string>
    <string name="invalid_destination" msgid="4573835601024786416">"כתובת יעד לא חוקית."</string>
    <string name="service_not_activated" msgid="9178218144019626176">"השירות לא הופעל ברשת."</string>
    <string name="service_message_not_found" msgid="1908877102600048515">"התוקף של ההודעה פג או שהיא לא זמינה."</string>
    <string name="service_network_problem" msgid="5418984934499160536">"בעיה של שגיאת רשת."</string>
    <string name="invalid_recipient_message" msgid="7315539322634238519">"עליך לתקן את הנמענים, אחרת הם לא יקבלו את ההודעה."</string>
    <string name="cannot_send_message" msgid="3918913277571649400">"אין אפשרות לשלוח הודעה זו"</string>
    <string name="cannot_send_message_reason" msgid="8745080126044054343">"להודעה אין נמענים חוקיים."</string>
    <string name="cannot_forward_drm_obj" msgid="84606990079390099">"לא היתה אפשרות להעביר הלאה את אובייקט ה-DRM שכלול בהודעה."</string>
    <string name="converting_to_picture_message" msgid="2980023239017588627">"ממיר להודעת מולטימדיה..."</string>
    <string name="converting_to_text_message" msgid="6374423235426015422">"ממיר להודעת טקסט..."</string>
    <string name="cannot_add_slide_anymore" msgid="8437666385579890987">"אין אפשרות להוסיף שקופיות נוספות."</string>
    <string name="cannot_add_picture_and_video" msgid="4721981351130823908">"אין אפשרות להוסיף סרטון ותמונה לשקופית אחת."</string>
    <string name="cannot_save_message" msgid="5026354972915392301">"אין אפשרות לשמור את ההודעה."</string>
    <string name="message_saved_as_draft" msgid="2503018972659880692">"ההודעה נשמרה כטיוטה."</string>
    <string name="too_many_recipients" msgid="4239709214735078881">"להודעה זו יש נמענים רבים מדי (<xliff:g id="CURRENTCOUNT">%1$s</xliff:g>). יש מגבלה של <xliff:g id="MAXLIMIT">%2$s</xliff:g> נמענים."</string>
    <string name="too_many_attachments" msgid="3774037894899750070">"יש מגבלה של <xliff:g id="MAXLIMIT">%1$s</xliff:g> קבצים מצורפים. רק <xliff:g id="CURRENTCOUNT">%2$s</xliff:g> הראשונים יצורפו."</string>
    <string name="adding_attachments_title" msgid="2034535554212405529">"מוסיף קבצים מצורפים"</string>
    <string name="adding_attachments" msgid="5871373105122355632">"המתן בזמן הוספת הפריטים למצגת."</string>
    <string name="building_slideshow_title" msgid="1232338692400726385">"בניית מצגת"</string>
    <string name="cannot_play_audio" msgid="253920977253666735">"אין אפשרות להשמיע אודיו."</string>
    <string name="preview" msgid="5438149136136446756">"תצוגה מקדימה"</string>
    <string name="preview_slideshow" msgid="6824095909448728427">"תצוגה מקדימה"</string>
    <string name="replace_image" msgid="3171240952601443619">"החלף תמונה"</string>
    <string name="duration_sec" msgid="6617032324007824096">"תדירות (<xliff:g id="DURATION">%s</xliff:g> שניות)"</string>
    <string name="duration_selector_title" msgid="5981097971537625852">"משך זמן של שקף "</string>
    <string name="layout_selector_title" msgid="7344600117972450771">"פריסת מצגת "</string>
    <string name="layout_top" msgid="6811021650398972346">"פריסה (למעלה)"</string>
    <string name="layout_bottom" msgid="5822765871095491843">"פריסה (בתחתית)"</string>
    <string name="type_to_compose_text_or_leave_blank" msgid="7769792471457574059">"הקלד הודעה, או השאר ריק"</string>
    <string name="duration_not_a_number" msgid="8005480904677546322">"משך הזמן חייב להיות מספר"</string>
    <string name="duration_zero" msgid="109945354056393575">"משך הזמן חייב להיות גדול מאפס שניות"</string>
    <string name="secs" msgid="6886003523109967972">"שניות"</string>
  <string-array name="select_dialog_items">
    <item msgid="4840183714016984112">"שנייה אחת"</item>
    <item msgid="3734955613666864447">"2 שניות"</item>
    <item msgid="6032232473048379828">"3 שניות"</item>
    <item msgid="5978471781525927827">"4 שניות"</item>
    <item msgid="4888440297621208402">"5 שניות"</item>
    <item msgid="6047246213264166841">"6 שניות"</item>
    <item msgid="2327501250056533797">"7 שניות"</item>
    <item msgid="3400770414689795703">"8 שניות"</item>
    <item msgid="4358760614161107970">"9 שניות"</item>
    <item msgid="2618179407176906471">"10 שניות"</item>
    <item msgid="6238597861937337981">"אחר…"</item>
  </string-array>
    <string name="menu_view_contact" msgid="1414670584423909451">"הצג איש קשר"</string>
    <string name="menu_add_to_contacts" msgid="2978074583938544513">"הוסף לאנשי קשר"</string>
    <string name="hidden_sender_address" msgid="2776075636669924968">"כתובת שולח מוסתרת"</string>
    <string name="yes" msgid="3246158147503160811">אישור</string>
    <string name="no" msgid="4289742508556913860">"ביטול"</string>
    <string name="set" msgid="4642365398263275979">"הגדר"</string>
    <string name="play" msgid="1888432400937785115">"הפעל"</string>
    <string name="edit" msgid="5912118407791492696">"ערוך"</string>
    <string name="try_to_send" msgid="1996751738286080976">"נסה לשלוח"</string>
    <string name="preferences_title" msgid="6650089610332670157">"הגדרות"</string>
    <string name="restore_default" msgid="7165341506551155053">"שחזר את הגדרות ברירת המחדל"</string>
    <string name="pref_notification_settings_title" msgid="4860726154770053004">"הגדרות התראה"</string>
    <string name="pref_mms_settings_title" msgid="2573616208360684392">"הגדרות הודעת מולטימדיה (MMS)"</string>
    <string name="pref_sms_settings_title" msgid="9088516111717417514">"הגדרות הודעת טקסט (SMS)"</string>
    <string name="pref_sms_storage_title" msgid="2531726671883516470">"הגדרות אחסון"</string>
    <string name="pref_summary_manage_sim_messages" msgid="4141349892597640864">"נהל הודעות המאוחסנות בכרטיס ה-SIM"</string>
    <string name="pref_summary_mms_delivery_reports" msgid="4874657984217756112">"בקש דוח מסירה לכל הודעה שאתה שולח"</string>
    <string name="pref_summary_mms_read_reports" msgid="2748323864008907440">"בקש דוח קריאה לכל הודעה שאתה שולח"</string>
    <string name="pref_summary_sms_delivery_reports" msgid="5852207702358546129">"בקש דוח מסירה לכל הודעה שאתה שולח"</string>
    <string name="pref_summary_auto_delete" msgid="7719538116486177613">"מחק הודעות ישנות עם הגעה למגבלה"</string>
    <string name="pref_summary_delete_limit" msgid="597128041393045216">"<xliff:g id="COUNT">%1$s</xliff:g> הודעות בכל שיחה"</string>
    <string name="pref_summary_mms_group_mms" msgid="2266928687440696745">"השתמש ב-MMS לשליחת הודעה אחת לנמענים מרובים"</string>
    <string name="pref_title_manage_sim_messages" msgid="7820895261757881177">"נהל הודעות בכרטיס SIM"</string>
    <string name="pref_title_mms_delivery_reports" msgid="6666857926679451910">"דוחות מסירה"</string>
    <string name="pref_title_mms_group_mms" msgid="1251698526583908432">"העברת הודעות לקבוצה"</string>
    <string name="pref_title_mms_read_reports" msgid="4882179829495828541">"דוחות קריאה"</string>
    <string name="pref_title_sms_delivery_reports" msgid="876064208254451038">"דוחות מסירה"</string>
    <string name="pref_title_auto_delete" msgid="7227835692631701134">"מחק הודעות ישנות"</string>
    <string name="pref_title_sms_delete" msgid="6890538316799296878">"מגבלה של הודעת טקסט"</string>
    <string name="pref_title_mms_delete" msgid="7265878070847351664">"מגבלת הודעות מולטימדיה"</string>
    <string name="pref_title_notification_enabled" msgid="9118792213953729414">"התראות"</string>
    <string name="pref_title_notification_vibrateWhen" msgid="4251208067092761057">"רטט"</string>
    <string name="pref_title_notification_ringtone" msgid="8667533917574559659">"צליל"</string>
    <string name="pref_messages_to_save" msgid="3202539743892934926">"הגדר מספר הודעות לשמירה"</string>
    <string name="silent_ringtone" msgid="7981237991326592780">"שקט"</string>
    <string name="pref_title_mms_auto_retrieval" msgid="4021878285474431355">"אחזור אוטומטי"</string>
    <string name="pref_summary_mms_auto_retrieval" msgid="925163257363757048">"אחזר הודעות באופן אוטומטי"</string>
    <string name="pref_title_mms_retrieval_during_roaming" msgid="6016227402731817804">"אחזור אוטומטי בנדידה"</string>
    <string name="pref_summary_mms_retrieval_during_roaming" msgid="2427892806582531020">"אחזר הודעות באופן אוטומטי בעת נדידה"</string>
    <string name="confirm_dialog_title" msgid="5810813994465120375">"מחק"</string>
    <string name="confirm_dialog_locked_title" msgid="8179085718150932242">"למחוק הודעה נעולה?"</string>
  <plurals name="confirm_delete_conversation">
    <item quantity="one" msgid="350118636090800360">"שיחה אחת תימחק"</item>
    <item quantity="other" msgid="6918094955792544014">"<xliff:g id="NUMBER">%1$s</xliff:g> שיחות יימחקו"</item>
  </plurals>
    <string name="confirm_delete_conversation" msgid="6115966687389279855">"השרשור כולו יימחק."</string>
    <string name="confirm_delete_all_conversations" msgid="9036166685235092757">"כל השרשורים יימחקו."</string>
    <string name="confirm_delete_message" msgid="9121480656609809591">"ההודעה תימחק."</string>
    <string name="confirm_delete_locked_message" msgid="5863578342246077057">"האם אתה בטוח שברצונך למחוק הודעה נעולה זו?"</string>
    <string name="confirm_delete_all_SIM_messages" msgid="65701806463341097">"כל ההודעות בכרטיס ה-SIM יימחקו."</string>
    <string name="confirm_delete_SIM_message" msgid="767624259182679915">"הודעה זו בכרטיס ה-SIM תימחק."</string>
    <string name="delete_unlocked" msgid="7545321606698162261">"מחק הודעות נעולות"</string>
    <string name="delete" msgid="1409973060081564612">"מחק"</string>
    <string name="select_conversations" msgid="5754828781497722394">"בחר שיחות"</string>
    <string name="no_conversations" msgid="2095684444005566703">"אין שיחות"</string>
    <string name="cannot_get_details" msgid="6493664168168047746">"אין אפשרות לקבל פרטים"</string>
    <string name="message_details_title" msgid="9223295113731634528">"פרטי הודעה"</string>
    <string name="message_type_label" msgid="7975373966795945566">"סוג: "</string>
    <string name="text_message" msgid="8196464345251877972">"הודעת טקסט"</string>
    <string name="multimedia_message" msgid="1512644521083533071">"הודעת מולטימדיה"</string>
    <string name="multimedia_notification" msgid="4124031788554972308">"התראה של הודעת מולטימדיה"</string>
    <string name="from_label" msgid="2055117571548171397">"מאת: "</string>
    <string name="to_address_label" msgid="5837363600471845801">"אל: "</string>
    <string name="bcc_label" msgid="530867161453958774">"עותק מוסתר: "</string>
    <string name="sent_label" msgid="2722190650145251584">"נשלח: "</string>
    <string name="received_label" msgid="8618029024731693906">"התקבלה: "</string>
    <string name="saved_label" msgid="4183160415593488207">"נשמר: "</string>
    <string name="subject_label" msgid="8721241914144101631">"נושא: "</string>
    <string name="message_size_label" msgid="4698016210013319786">"גודל הודעה: "</string>
    <string name="priority_label" msgid="7397600367853359607">"עדיפות: "</string>
    <string name="priority_high" msgid="5627897207952009214">"גבוהה"</string>
    <string name="priority_normal" msgid="5715227727384683550">"רגילה"</string>
    <string name="priority_low" msgid="8928782666023373987">"נמוכה"</string>
    <string name="message_class_label" msgid="5115748690481550562">"רמת הודעה: "</string>
    <string name="error_code_label" msgid="5810068247647058769">"קוד שגיאה: "</string>
    <string name="menu_edit" msgid="3056513240155967777">"ערוך"</string>
    <string name="menu_delete_messages" msgid="2610286783513247420">"מחק הודעות"</string>
    <string name="menu_lock" msgid="7603793126077557472">"נעל"</string>
    <string name="menu_unlock" msgid="6662865558677424039">"בטל נעילה"</string>
    <string name="sim_copy_to_phone_memory" product="tablet" msgid="3721000641648594602">"העתק לזיכרון של הטאבלט"</string>
    <string name="sim_copy_to_phone_memory" product="default" msgid="5895767417844881971">"העתק לזיכרון הטלפון"</string>
    <string name="sim_delete" msgid="610790510655316922">"מחק"</string>
    <string name="sim_manage_messages_title" msgid="3989147182100584333">"הודעות טקסט בכרטיס SIM"</string>
    <string name="sim_view" msgid="1997173541766393706">"תצוגה"</string>
    <string name="sim_empty" msgid="1763174398613486328">"אין הודעות בכרטיס SIM."</string>
    <string name="delivery_header_title" msgid="5361719578869045764">"דוח"</string>
    <string name="status_none" msgid="8253075950774894961">"(ללא)"</string>
    <string name="status_pending" msgid="2739860824607984892">"בהמתנה"</string>
    <string name="status_read" msgid="7576195253780627332">"נקרא"</string>
    <string name="status_received" msgid="7264334589461906965">"התקבל"</string>
    <string name="status_failed" msgid="1998776666856593544">"נכשל"</string>
    <string name="status_unread" msgid="8555305495998700198">"לא נקרא"</string>
    <string name="status_rejected" msgid="2613641949065942678">"נדחה"</string>
    <string name="recipient_label" msgid="3922667485312634446">"נמען: "</string>
    <string name="status_label" msgid="7283375460919181660">"סטטוס: "</string>
    <string name="delivered_label" msgid="3514011729156932928">"נמסר: "</string>
    <string name="attach_image" msgid="6439985727687107742">"תמונות"</string>
    <string name="attach_take_photo" msgid="4280601313184373837">"צלם תמונה"</string>
    <string name="attach_video" msgid="4264272693501538294">"סרטוני וידאו"</string>
    <string name="attach_record_video" msgid="3099814114743078615">"צלם וידאו"</string>
    <string name="attach_sound" msgid="3149325985970669609">"אודיו"</string>
    <string name="attach_record_sound" msgid="6011431304469858929">"הקלט אודיו"</string>
    <string name="attach_slideshow" msgid="3497422151091037063">"מצגת"</string>
    <string name="select_bottom_text" msgid="4201966447623311931">"טקסט בתחתית"</string>
    <string name="select_top_text" msgid="6734183477539197815">"טקסט למעלה"</string>
    <string name="delivery_toast_body" msgid="4478305651728684364">"הודעה התקבלה על ידי %s"</string>
    <string name="notification_multiple" msgid="7684007285202109490">"<xliff:g id="COUNT">%s</xliff:g> הודעות שלא נקראו."</string>
    <string name="notification_multiple_title" msgid="332602028959557541">"הודעות חדשות"</string>
    <string name="notification_failed_multiple" msgid="4081781748475686236">"לא היתה אפשרות לשלוח <xliff:g id="COUNT">%s</xliff:g> הודעות."</string>
    <string name="notification_failed_multiple_title" msgid="1112032024904397126">"ההודעות לא נשלחו"</string>
    <string name="sim_full_title" msgid="1809829051697702810">"כרטיס SIM מלא"</string>
    <string name="sim_full_body" msgid="6241664980790322925">"מחק חלק מההודעות כדי לפנות מקום להודעות אחרות."</string>
    <string name="sms_full_title" msgid="6041287140125011854">"הזיכרון של הודעות הטקסט מלא"</string>
    <string name="sms_full_body" msgid="7757490997215434514">"ההודעה הנכנסת נדחתה בגלל זיכרון מלא. מחק הודעות ישנות."</string>
    <string name="sms_rejected_title" msgid="8548394922491529811">"הודעת טקסט נדחתה"</string>
    <string name="sms_rejected_body" msgid="7187754586609631934">"ההודעה הנכנסת נדחתה עקב סיבה לא ידועה."</string>
    <string name="type_audio" msgid="3842064092332309756">"אודיו"</string>
    <string name="type_picture" msgid="4091928975383609443">"תמונה"</string>
    <string name="type_video" msgid="8521556159545168441">"סרטון"</string>
    <string name="confirm" msgid="3155110885840591914">"אשר"</string>
    <string name="message_send_read_report" msgid="6997117678914261250">"יישלח דוח קריאה."</string>
    <string name="message_queued" msgid="8869479754825264671">"אין אפשרות לשלוח כעת את ההודעה. היא תישלח כשהשירות יהפוך לפעיל."</string>
    <string name="fdn_check_failure" msgid="7880740763778173551">"אתה יכול לשלוח הודעות רק למספרי החיוג הקבועים שלך."</string>
    <string name="no_subject" msgid="4168963736134552285">"(ללא נושא)"</string>
    <string name="unknown_sender" msgid="4929330613278853635">"שולח לא ידוע"</string>
    <string name="dl_failure_notification" msgid="2457080452886498701">"הורדת ההודעה <xliff:g id="SUBJECT">%1$s</xliff:g> מאת <xliff:g id="FROM">%2$s</xliff:g> נכשלה."</string>
    <string name="rate_limit_surpassed" msgid="1347801608211628177">"אשר"</string>
    <string name="confirm_rate_limit" msgid="234228299751243067">"נשלח מספר גדול של הודעות מולטימדיה. האם זה בסדר?"</string>
    <string name="message_download_failed_title" msgid="5722226064394767921">"ההודעה לא ירדה"</string>
    <string name="message_send_failed_title" msgid="3469894907399046372">"ההודעה לא נשלחה"</string>
    <string name="message_failed_body" msgid="2740907094762116644">"בחר כדי לסקור את ההודעה ונסה שוב."</string>
    <string name="download_later" msgid="4486286146421650880">"אין אפשרות להוריד כרגע. נסה שוב מאוחר יותר."</string>
    <string name="no_apn" msgid="505932916503312015">"לא צוין APN במכשיר."</string>
    <string name="select_audio" msgid="3120822451872772124">"בחר אודיו"</string>
    <string name="copy_to_sdcard" msgid="757028609638184856">"שמור את הקובץ המצורף"</string>
    <string name="copy_to_sdcard_success" msgid="6940309183311068648">"קובץ מצורף נשמר"</string>
    <string name="copy_to_sdcard_fail" msgid="4209780336940754675">"אין אפשרות לשמור את הקובץ המצורף"</string>
    <string name="save_ringtone" msgid="2310157075045201051">"שמור כצלצול"</string>
    <string name="saved_ringtone" msgid="6616730290861857836">"הצלצול נשמר"</string>
    <string name="saved_ringtone_fail" msgid="5447210504935083544">"שמירת הצלצול נכשלה"</string>
    <string name="menu_insert_smiley" msgid="4964504393061025071">"הוסף סמיילי"</string>
    <string name="menu_group_participants" msgid="4288356090262299071">"משתתפי קבוצה"</string>
    <string name="select_link_title" msgid="600168208731216059">"בחר פעולה"</string>
    <string name="slide_number" msgid="1923958526266726635">"שקף <xliff:g id="NUMBER">%s</xliff:g>"</string>
  <plurals name="slide_duration">
    <item quantity="one" msgid="1654101988340583935">"שנייה <xliff:g id="NUMBER">%s</xliff:g>"</item>
    <item quantity="few" msgid="7887190171856293871">"<xliff:g id="NUMBER">%s</xliff:g> שניות"</item>
    <item quantity="other" msgid="3736425355579939863">"<xliff:g id="NUMBER">%s</xliff:g> שניות"</item>
  </plurals>
    <string name="delivery_report_activity" msgid="2957463094232916364">"דוח מסירה"</string>
    <string name="storage_limits_activity" msgid="8810530813311077716">"מגבלות אחסון"</string>
    <string name="change_duration_activity" msgid="7048606979485031693">"שנה את משך הזמן"</string>
    <string name="edit_slideshow_activity" msgid="8751493388760050529">"ערוך מצגת"</string>
    <string name="recipient_list_activity" msgid="1254938236543727019">"משתתפי קבוצה"</string>
    <string name="edit_slide_activity" msgid="8752829671778696983">"ערוך שקף"</string>
    <string name="slideshow_activity" msgid="5658249461317434432">"מצגת"</string>
    <string name="class_0_message_activity" msgid="8474176218999130627">"הודעה ברמה 0"</string>
    <string name="search_label" msgid="6042598929386174964">"העברת הודעות"</string>
    <string name="search_hint" msgid="7183732852849365466">"חפש בהעברת הודעות"</string>
    <string name="search" msgid="7560238620274735199">"העברת הודעות"</string>
    <string name="search_setting_description" msgid="4104004595086437572">"טקסט בהודעות"</string>
    <string name="search_empty" msgid="645052646985297065">"אין התאמות"</string>
  <plurals name="search_results_title">
    <item quantity="one" msgid="4657073733087431350">"תוצאה <xliff:g id="NUMBER">%1$s</xliff:g> עבור \"<xliff:g id="SEARCH">%2$s</xliff:g>\""</item>
    <item quantity="other" msgid="6196382287749539209">"<xliff:g id="NUMBER">%1$s</xliff:g> תוצאות עבור \"<xliff:g id="SEARCH">%2$s</xliff:g>\""</item>
  </plurals>
    <string name="search_history" msgid="4127805495662693154">"<xliff:g id="COUNT">%1$s</xliff:g> תוצאות עבור \"<xliff:g id="SEARCH">%2$s</xliff:g>\""</string>
    <string name="confirm_clear_search_title" msgid="8510295993632032904">"נקה"</string>
    <string name="confirm_clear_search_text" msgid="8731877031837077478">"היסטוריית החיפושים תנוקה."</string>
    <string name="pref_mms_clear_search_history_title" msgid="6159758850628148164">"נקה את היסטוריית החיפושים"</string>
    <string name="pref_mms_clear_search_history_summary" msgid="7960005384066460035">"נקה את החיפושים הקודמים של \'העברת הודעות\' כדי שלא יופיעו בתיבה \'חפש\'"</string>
    <string name="save" msgid="6847069284991531310">"שמור"</string>
    <string name="storage_limits_title" msgid="7074684882530693016">"הגבל הודעות"</string>
    <string name="storage_limits_message" msgid="8729608389698270388">"האם ברצונך להגביל את מספר ההודעות שתשמור בכל שיחה?"</string>
    <string name="storage_limits_setting" msgid="4952781049308537373">"הגדר מגבלות"</string>
    <string name="storage_limits_setting_dismiss" msgid="1433841310158458034">"ללא מגבלות"</string>
    <string name="too_many_unsent_mms" msgid="8005932837414848242">"אין אפשרות לשלוח את ההודעה כעת. יש הודעות מולטימדיה רבות מדי שלא נשלחו."</string>
    <string name="sending_message" msgid="2054406576361149715">"שולח..."</string>
    <string name="pick_too_many_recipients" msgid="650087588867628044">"נמענים רבים מדי"</string>
    <string name="adding_recipients" msgid="2962810172527532357">"מוסיף נמענים..."</string>
    <string name="draft_separator" msgid="5402575086540243019">", "</string>
    <string name="message_count_format" msgid="4434763220590778012">" <xliff:g id="NUMBER">%1$s</xliff:g>"</string>
    <string name="message_count_notification" msgid="3629968600032690007">"<xliff:g id="NUMBER">%1$s</xliff:g> הודעות חדשות"</string>
  <plurals name="message_count_notification_overflow">
    <item quantity="one" msgid="3340591167508150806">"+הודעה <xliff:g id="NUMBER">%1$s</xliff:g> נוספת"</item>
    <item quantity="other" msgid="1393002799298501480">"+<xliff:g id="NUMBER">%1$s</xliff:g> הודעות נוספות"</item>
  </plurals>
    <string name="error_state" msgid="5177386717626893507">"מצב לא עקבי"</string>
    <string name="error_state_text" msgid="7918866106335387710">"המצב של השרשורים והנמענים אינו עקבי. צור דוח באגים ושלח אותו באמצעות http://go/droidanizer"</string>
  <plurals name="recipient_count">
    <item quantity="other" msgid="7338580381574463136">"<xliff:g id="NUMBER">%1$s</xliff:g> אנשים"</item>
  </plurals>
    <string name="view_more_conversations" msgid="7275920132410734671">"הצג שיחות נוספות"</string>
    <string name="attachment_audio" msgid="2867960243300539143">"אודיו"</string>
    <string name="attachment_slideshow" msgid="5867689101881763318">"מצגת"</string>
    <string name="attachment_video" msgid="4252062022156694591">"סרטון"</string>
    <string name="attachment_picture" msgid="3709286281567284296">"תמונה"</string>
    <string name="notification_separator" msgid="2334673105226536422">"  "</string>
    <string name="enumeration_comma" msgid="213598026698964628">", "</string>
    <string name="message_timestamp_format" msgid="4188999027493614617">"<xliff:g id="STRING_0">%1$s</xliff:g> - <xliff:g id="STRING_1">%2$s</xliff:g>"</string>
    <plurals name="notification_multiple">
        <item quantity="one">%d הודעות שלא נקראו.</item>
        <item quantity="other">%d הודעות שלא נקראו.</item>
    </plurals>
    <string name="save_attachment">"שמור את הקובץ המצורף"</string>
    <string name="file_attachment_common_name">קבצים מרובים(<xliff:g id="text">%s</xliff:g>)</string>
    <string name="file_attachment_contains">מכיל</string>
    <string name="file_attachment_files">קבצים</string>
    <string name="save_multi_attachment_notes">הקובץ המרובה מכיל כמה קבצים. לסמן ולשמור אותם?</string>
    <string name="save_single_attachment_notes">זוהי תבנית קובץ שאינה נתמכת ב-MMS. לשמור אותה במנהל הקבצים?</string>
    <string name="multi_files">קבצים מרובים</string>
    <string name="save_single_supportformat_attachment_notes">לשמור במנהל הקבצים?</string>

<string name="prefDialogTitle_vibrateWhen">רטט</string>
    <string name="loading_conversations">טוען שיחות.</string>
    <string name="menu_delete_all_messages">מחק את כל ההודעות</string>
    <string name="cell_broadcast">שידור סלולרי</string>
    <string name="cell_broadcast_title">הגדרות שידור סלולרי לכרטיס SIM</string>
    <string name="cell_broadcast_settings">הגדרות שידור סלולרי לכרטיס SIM</string>
    <string name="menu_insert_quick_text">הוסף טקסט מהיר</string>
    <string name="select_quick_text">בחר טקסט מהיר</string>
    <string name="add">"הוסף"</string>
    <string name="quick_text_editor">ערוך טקסט מהיר</string>
    <string name="modify_successful">השינוי הצליח</string>
    <string name="modify_unsuccessful">השינוי נכשל!</string>
    <string name="delete_successful">המחיקה הצליחה</string>
    <string name="delete_unsuccessful">המחיקה נכשלה!</string>
    <string name="add_quick_text_successful">הוספת טקסט מהיר הצליחה</string>
    <string name="already_have_quick_text">טקסט מהיר זה כבר קיים!</string>
    <string name="exceed_editor_size_limitation">הגעת למגבלת הטקסט.</string>
    <string name="add_top_slide">הוסף שקופית למעלה</string>
    <string name="add_bottom_slide">הוסף שקופית למטה</string>
    <string name="banner_sms_promo_title_initial">"היישום 'הודעות' אינו יישום ה-SMS שלך"</string>
    <string name="banner_sms_promo_title_application"><xliff:g id="appName">%s</xliff:g> הוא יישום ה-SMS שלך</string>
        <string name="omh_exceed_message_size_limitation">הגעת למגבלת גודל הודעת R-UIM</string>
</resources>
